Bug 14691 - [FR] Предложение по дефолтным настройкам
: [FR] Предложение по дефолтным настройкам
Status: CLOSED FIXED
: Infrastructure
(All bugs in Infrastructure/bugzilla.altlinux.org)
: unspecified
: all Linux
: P2 enhancement
Assigned To:
:
:
:
: 13559
:
  Show dependency tree
 
Reported: 2008-02-28 16:09 by
Modified: 2008-12-10 17:09 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-02-28 16:09:01
Есть предложение по дефолтным опциям "Saved Searches".

MyPending - висящие на юзере баги в состоянии new/unconfirmed/assigned/reopened
ReportedByMeAndOpened - баги которые отрепортил юзер и которые висят в
состоянии
new/unconfirmed/assigned/reopened
ReportedByMeAndResolved - баги которые отрепортил юзер и которые висят в
состоянии RESOLVED
ReportedByMeAndClosed - баги которые отрепортил я и которые CLOSED/VERIFIED

Можно в принципе ещё немного улучшить, но и так уже очень хорошо :)
------- Comment #1 From 2008-02-28 16:10:30 -------
ack, полезно.
------- Comment #2 From 2008-02-28 16:43:33 -------
Баги, повешенные на меня; баги, повешенные мной (My Bugs -- это сумма).

Думаю, что этот вариант является более простеньким по сравнению с оригинальным,
тем не менее себе сляпал конкретно "*My* Bugs" с "открытые на меня". :)
------- Comment #3 From 2008-02-29 00:52:11 -------
Баги у которых я в CC :-)
------- Comment #4 From 2008-02-29 00:58:25 -------
(In reply to comment #3)
> Баги у которых я в CC :-)

  Точнее, даже "баги что мне интересны" -- те, где я в CC + те, где я принимал
участие в обсуждении.

------- Comment #5 From 2008-02-29 00:59:28 -------
А если последней репликой в обсуждении было "выношу себя из CC: - мне этот баг 
больше не интересен"? :)
------- Comment #6 From 2008-03-03 04:38:35 -------
Баги, где я в CC - это и есть баги, которые мне интересны (имхо). Если я не
добавил себя в CC, а только поболтал немного - мне этот баг не интересен (у
меня
такое бывает, но редко).
------- Comment #7 From 2008-12-10 17:05:43 -------
Как выяснилось, в багзилле 3.0 уже можно свои saved searches публиковать и даже
насильно запихивать в подвал страницы другим пользователям (subject to ACL,
конечно).

Делается это на странице Prefs -> Saved searches ("publish for group...").

Предлагаю желающим посоздавать и поопубликовать таких запросов.
------- Comment #8 From 2008-12-10 17:06:25 -------
Для публикации можно использовать группу editbugs.
------- Comment #9 From 2008-12-10 17:08:59 -------
*** Bug 14179 has been marked as a duplicate of this bug. ***